## Name

ctdbd_wrapper — Wrapper for ctdbd

## Synopsis

`ctdbd_wrapper` {`PIDFILE`} { start | stop }

## DESCRIPTION

ctdbd_wrapper is used to start or stop the main CTDB daemon.

`PIDFILE` specifies the location of the file containing the PID of the main CTDB daemon.

ctdbd_wrapper constructs command-line options for ctdbd from configuration variables specified in ctdbd.conf(5).

See ctdb(7) for an overview of CTDB.

## SEE ALSO

ctdbd(1), ctdbd.conf(5), ctdb(7), http://ctdb.samba.org/